GELÖST Benötige Adobe Flashplayer 8 - Software macht Probleme

Diskutiere Benötige Adobe Flashplayer 8 - Software macht Probleme im Internet Forum Forum im Bereich Software Forum; Hi, ich habe eine Software, die verlangt beim Starten immer den "Adobe Flashplayer 8 oder höher". Auf meinem System ist der Adobe Flashplayer...
jotobi

jotobi

Threadstarter
Mitglied seit
06.07.2005
Beiträge
125
Alter
33
Hi,

ich habe eine Software, die verlangt beim Starten immer den "Adobe Flashplayer 8 oder höher". Auf meinem System ist der Adobe Flashplayer Version 9.xx installiert.

Trotz dieser Tatsache, startet die Software nicht und verweigert den Dienst. Deshalb suche ich verzweifelt den Adobe Flashplayer 8, den ich nirgends mehr im Internet finden kann, ich finde nur die neuste Version.


Hat von euch jemand noch zufällig eine Version 8 auf dem PC oder kennt eine Website auf der ich diese Version herunterladen kann?



Danke für eure Hilfe


Grüße
 
jotobi

jotobi

Threadstarter
Mitglied seit
06.07.2005
Beiträge
125
Alter
33
G

gartenzwerghro

Mitglied seit
27.02.2010
Beiträge
4
Danke Exiter101,

die Seite bei Adobe gibt es immer noch (28.07.2010).

Wer weiß, wozu es noch mal gut ist, die alte Software zu haben.

Es grüßt Hartmut
 
B

Bernd S.

Mitglied seit
08.10.2005
Beiträge
152
Alter
51
Standort
Hamburg
Alternativ, wenn man mal ältere Versionen von Programmen braucht,
gibt es die von mir oft besuchte Seite Filehippo.
 
A

AlienJoker

Gast
Filehippo kann ich auch nur empfehlen, die haben ein hervorragendes Freewarearchiv.
 
Alfiator

Alfiator

On Air
Mitglied seit
27.11.2008
Beiträge
21.176
Standort
Thüringen
Der Thread ist zwar schon etwas älter,aber ich rate jedem davon ab,speziell beim Flash-Player auf veraltete Versionen zurückzugreifen.Sind löchrig wie ein Schweizer Käse.....
 
A

AlienJoker

Gast
@alfiator: das sind die neuen auch :D

Achja, ich leichenschänder hab auch noch einfach mitgepostet ohne mal zu gucken. Gut, dass ich (wie fast immer) wenigstens ganz schwarz angezogen bin, dann passt das wieder
 
Thema:

Benötige Adobe Flashplayer 8 - Software macht Probleme

Benötige Adobe Flashplayer 8 - Software macht Probleme - Ähnliche Themen

  • Sie benötigen eine neue App zum Öffnen von ms-gamingoverlay.

    Sie benötigen eine neue App zum Öffnen von ms-gamingoverlay.: Hi, ich bekomme oft ganz unvermittelt diese Meldung. Wie bekomme ich die weg? Ich finde weder auf der Festplatte noch unter den Programmen ein...
  • Benötige Hilfe Konto wurde nach zurück setzten deaktiviert

    Benötige Hilfe Konto wurde nach zurück setzten deaktiviert: Guten Morgen, hoffe auf eure Hilfe...habe gestern meinen neuen Laptop "aktiviert"lief alles wunterbar, dann kam die ganze Zeit der Aufruf, mein Pc...
  • Windows/System32/Logilda.dll Ich benötige diese Datei als Download, da sie als fehlende Datei bei jedem Neustart angezeigt wird.

    Windows/System32/Logilda.dll Ich benötige diese Datei als Download, da sie als fehlende Datei bei jedem Neustart angezeigt wird.: Da ich das neue große Windows Update am heutigen 13.06.2019 installiert habe, kommt bei jedem Neustart folgende Fehlermeldung...
  • Ich benötige Framwork 2

    Ich benötige Framwork 2: Gigaset Quick Sync verlangt framework2. Wie kann ich dieses installieren
  • Benötige Hilfe bei der Suche nach meinen zuletzt versendeten Emails.

    Benötige Hilfe bei der Suche nach meinen zuletzt versendeten Emails.: finde meine letzte versendete Email nicht mehr. Hilfe
  • Ähnliche Themen

    Oben